body{
   margin:0px;
   padding:0px;
   text-align:justify;
   background-color:#f8f8f8;
}
#canvas {
   position:absolute;
   margin-top:20px;
   margin-left:40px;
   background-color:white;
   border:1px solid #b4b4b4;
   padding-left:30px;
   padding-right:45px;
   padding-top:20px;
   padding-bottom:20px;	
   line-height:1.6; 
   font-family:sans-serif, 
   Liberation; width:770px;
}
#menu {
	position:fixed;
	top:20px;
	left:2px;
}
#verso {
      position:absolute;
      right:50%;
      left:2px;
      padding:20px;
      text-align:justify;
      line-height:1.6; 
}
#recto{
      position:absolute;
      left:50%;
      right:2px;
      padding:20px;
      text-align:justify;}
A img{border:none;}
.lan{
      float: right;
}
.lpic{
      float:left;
      margin: 1px 45px 0px 0;
}
.rpic{
      float:right;
      margin:
      5px
      0 
      5px
      5px;
}
.toc{
      font-family: "Helvetica";
      width: 120px;
      height: 200px;
      margin: 
       20px 
       25px
       25px
       0px;
      float:left;
      border-right: 1px solid black;
      border-top: 1px solid black;
      border-bottom: 1px solid black;
}
div.top_strip{
      position:absolute; top:0; left:0;
      width:100%;height:65;background-color:white; zIndex:999;
}
div.scnd_strip{
      position:fixed; 
      top:65; 
      left:0;
      width:100%;
      height:130;
      background-color:white; 
      zIndex:999;
}
div.lpict{
      float:left;
      margin:
        1px
        5px
        0px
        0px;
}
div.title {
    margin-top: .15in;
    margin-bottom: .05in;
    height: 125px;
    padding-left: .5em;
    padding-bottom: 8px;

    border-bottom-style: solid;
    border-bottom-color: #007;
    border-bottom-width: 0px;

    font-family: sans-serif, "Helvetica";
    color: #030;
}
.hide{ 
    position: absolute; 
    left: -200em; 
    top: -9999px; 
    visibility:visible; }
.entry-content img {
    border: grey 1px solid; }
A:link{color:black}
A:visited{color:black}   
A:hover{color:blue}
.hide{ 
    position: absolute; 
    left: -200em; 
    top: -9999px; 
    visibility:hidden; 
} 

.hint{display:inline-block;}
.hint:before { color:blue;}
.hint span { display:none; }
.hint:hover span {display:block;  position:absolute; z-index:10;
       background:#e6ffe6; border:3px outset darkblue;
       text-align:left; transform:translate(0,-90px);}

